.sbi_container{position:relative;margin:0 auto;overflow:hidden;padding:10px;background:#000;-moz-box-shadow:1px 1px 5px #000;-webkit-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px 4px 4px 4px;}
.sbi_panel{float:left;position:relative;height:100%;overflow:hidden;}
.sbi_panel a{color:#ccc;}
.sbi_panel_img{position:absolute;height:100%;top:0px;background-repeat:no-repeat;}
.sbi_label{display:block;width:100%;background:#000;text-align:center;font-size:20px;height:40px;line-height:40px;position:absolute;bottom:50px;left:0px;opacity:0.7;cursor:pointer;text-shadow:0px 0px 1px #000;text-decoration:none;color:#d2b44c;outline:none;}
.sbi_label:hover{opacity:0.9;color:#fff}
